<?xml version="1.0" ?>

<feature-pack xmlns="urn:jboss:galleon:feature-pack:3.0" location="wildfly-ee@maven(org.jboss.universe:community-universe):current#34.0.0.Beta1" galleon-min-version="6.0.2.Final" config-stability-level="community" package-stability-level="experimental">
    <config model="standalone" name="standalone.xml"/>
    <config model="standalone" name="standalone-ha.xml"/>
    <config model="standalone" name="standalone-full.xml"/>
    <config model="standalone" name="standalone-full-ha.xml"/>
    <config model="standalone" name="standalone-load-balancer.xml"/>
    <config model="domain" name="domain.xml"/>
    <config model="host" name="host.xml"/>
    <config model="host" name="host-primary.xml"/>
    <config model="host" name="host-secondary.xml"/>
    <default-packages>
        <package name="appclient"/>
        <package name="bin"/>
        <package name="docs"/>
        <package name="docs.licenses.merge"/>
        <package name="modules.all"/>
    </default-packages>
    <plugins>
        <plugin id="wildfly-galleon-plugins" location="org.wildfly.galleon-plugins:wildfly-galleon-plugins:jar:7.1.2.Final"/>
    </plugins>
    <system-paths>
        <system-path path="modules/system/layers/base/"/>
    </system-paths>
</feature-pack>